April 20, 2012

Ruby 1.9.3 Update Fixes RubyGems Security Problem

Version 1.9.3-p194 of the open source programming language fixes a number of bugs and addresses a security hole in RubyGems that caused SSL server verification to fail for remote repositories

Read more at The H
Click Here!